gluingpermsearcher.h File Reference

Supports searching through all possible sets of gluing permutations for a given facet pairing. More...

`#include "regina-core.h"`

## Classes

class | regina::GluingPermSearcher< dim >
| A utility class used to build a census of triangulations, by searching through all possible sets of gluing permutations to match a given facet pairing. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Supports searching through all possible sets of gluing permutations for a given facet pairing.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).